@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'DBOzoneX';
    src: url('fonts/dbozonex.eot');
    src: local('DBOzoneX'), 
         local('DBOzoneX'), 
         url('fonts/dbozonex.ttf') format('truetype'),
	 	 url('fonts/dbozonex.woff') format('woff'),
         url('fonts/dbozonex.svg#font') format('svg'); 
}
@font-face {
    font-family: 'PSLxKittithada';
    src: url('fonts/pslxkittithada.eot');
    src: local('PSLxKittithada'), 
         local('PSLxKittithada'), 
         url('fonts/pslxkittithada.ttf') format('truetype'),
	 	url('fonts/pslxkittithada.woff') format('woff'),
         url('fonts/pslxkittithada.svg#font') format('svg'); 
}
@font-face {
    font-family: 'PSLxKittithadaBold';
    src: url('fonts/pslxkittithada_bold-webfont.eot');
    src: local('PSLxKittithadaBold'), 
         local('PSLxKittithadaBold'), 
         url('fonts/pslxkittithada_bold-webfont.ttf') format('truetype'),
	 	url('fonts/pslxkittithada_bold-webfont.woff') format('woff'),
         url('fonts/pslxkittithada_bold-webfont.svg#font') format('svg'); 
}

h1 h2 h3 h4 h5 h6 p { margin:0; padding:0; }
strong {
	font-family : PSLxKittithada, Tahoma, Verdana, Arial, Microsoft Sans Serif;
	FONT-SIZE: 50px;
	color: #333333;
	line-height: 70px;	
}
p {
	font-family : DBOzoneX, Tahoma, Verdana, Arial, Microsoft Sans Serif;
	FONT-SIZE: 18px;
	color: #999999;
	margin:0px;
	/*text-align: justify;*/
	
}
